
package com.jeelowcode.module.biz.service;

import java.util.List;
import java.util.Map;

/**
 * Demo相关
 */
public interface IDrillPlanService {

    Map<String, Object> getDrillPlanById(long id);

    List<Map<String, Object>> getDrillPlanCycles(Long drillPlanId);

    Map<String, Object> getDrillTaskById(long id);

    List<Map<String, Object>> getDrillTaskByPlanId(Long drillPlanId);
}
